Skip to Content
avatar image
Former Member

Support Packages and Add-on Hierarchy

Hi,

I am upgarding the system form SP stack 12 to SP stack 16 for ECC5.0

I have succesfully updated the kernel and SPAM for my SBX system.

Know I would like to import the following packages and Add-ons, can you please tell me the hierarchy to be followed to load and import this. Also is there any inter dependency between this packages.

ABA SUPPORT PACKAGE 17 for 6.40

ABA SUPPORT PACKAGE 18 for 6.40

ABA SUPPORT PACKAGE 19 for 6.40

BW SUPPORT PACKAGE 17 for 3.50

BW SUPPORT PACKAGE 18 for 3.50

BW SUPPORT PACKAGE 19 for 3.50

BASIS SUPPORT PACKAGE 17 for 6.40

BASIS SUPPORT PACKAGE 18 for 6.40

BASIS SUPPORT PACKAGE 19 for 6.40

EA-IPPE 300: patch 0011

EA-IPPE 300: patch 0012

EA-IPPE 300: patch 0013

EA-IPPE 300: patch 0014

PI 2004_1_500 : patch 0013

PI 2004_1_500 : patch 0014

PI 2004_1_500 : patch 0015

PI_BASIS 2005_1_640 : patch 0007

PI_BASIS 2005_1_640 : patch 0008

PI_BASIS 2005_1_640 : patch 0009

SP 13 for EA-APPL 5.00

SP 13 for EA-DFPS 5.00

SP 13 for EA-FINSERV 5.00

SP 13 for EA-GLTRADE 5.00

SP 13 for EA-PS 5.00

SP 13 for EA-RETAIL 5.00

SP 13 for SAP_APPL 5.00

SP 14 for EA-APPL 5.00

SP 14 for EA-DFPS 5.00

SP 14 for EA-FINSERV 5.00

SP 14 for EA-GLTRADE 5.00

SP 14 for EA-PS 5.00

SP 14 for EA-RETAIL 5.00

SP 14 for SAP_APPL 5.00

SP 15 for EA-APPL 5.00

SP 15 for EA-DFPS 5.00

SP 15 for EA-FINSERV 5.00

SP 15 for EA-GLTRADE 5.00

SP 15 for EA-PS 5.00

SP 15 for EA-RETAIL 5.00

SP 15 for SAP_APPL 5.00

SP 16 for EA-APPL 5.00

SP 16 for EA-DFPS 5.00

SP 16 for EA-FINSERV 5.00

SP 16 for EA-GLTRADE 5.00

SP 16 for EA-PS 5.00

SP 16 for EA-RETAIL 5.00

SP 16 for SAP_APPL 5.00

SP 20 for EA-HR 5.00

SP 20 for SAP-HR 5.00

SP 21 for EA-HR 5.00

SP 21 for SAP-HR 5.00

SP 22 for EA-HR 5.00

SP 22 for SAP-HR 5.00

SP 23 for EA-HR 5.00

SP 23 for SAP-HR 5.00

SP 24 for EA-HR 5.00

SP 24 for SAP-HR 5.00

SP 25 for EA-HR 5.00

SP 25 for SAP-HR 5.00

SP 26 for EA-HR 5.00

SP 26 for SAP-HR 5.00

SP 27 for EA-HR 5.00

SP 27 for SAP-HR 5.00

SP 28 for EA-HR 5.00

SP 28 for SAP-HR 5.00

SP 29 for EA-HR 5.00

SP 29 for SAP-HR 5.00

SP 30 for EA-HR 5.00

SP 30 for SAP-HR 5.00

SP 31 for EA-HR 5.00

SP 31 for SAP-HR 5.00

SP 32 for EA-HR 5.00

SP 32 for SAP-HR 5.00

ST-PI 2005_1_640: patch 004

ST-PI 2005_1_640: patch 005

Thanks

Parvez Khan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Sep 11, 2007 at 10:00 AM

    Hi Parvez,

    SAP will let your know if there is any depecency between one and the other.

    And the SPAM will automatically select the depedency, also the SPAM will not allow you to upgrade to the next level if other package not yet update first.

    So no need to worry about the sequence and depedency, SPAM will do your for you.

    Normally I start from BASIS first, (just follow the sequence from the sequence)

    Just make sure you read the notes (Support Package Upgrade) and instal the lastest kernel and SPAM level.

    And upload all the package in EPS directory.

    Hope this answer your question.

    Regards,

    Fendi Suyanto

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Sep 11, 2007 at 10:12 AM

    Hi Parvez,

    There is a way of knowing the dependencies between the support packages and CRTs if required.

    You can do this by clicking on New Support Packages Button in SPAM there you will find all the support packages you uploaded and the prerequisites for each one of them in a tree.

    Hope this is useful.

    Regards

    Umesh

    Add comment
    10|10000 characters needed characters exceeded